System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.Services.Discovery.DiscoveryReference System.Xml.Serialization.XmlRoot("discoveryRef", Namespace="http://schemas.xmlsoap.org/disco/", IsNullable=true) To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.String To be added a To be added 1.0.5000.0 2.0.0.0 System.Xml.Serialization.XmlIgnore
- Property
  System.Web.Services.Discovery.DiscoveryDocument To be added To be added: an object of type 'DiscoveryDocument' To be added 1.0.5000.0 2.0.0.0 System.Xml.Serialization.XmlIgnore
- Method
  System.Object `` a To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.Xml.Serialization.XmlAttribute("ref")
- Method
  1.0.5000.0
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added a To be added 1.0.5000.0 2.0.0.0 System.Xml.Serialization.XmlIgnore
- Method
  System.Void `` `` a a To be added To be added 1.0.5000.0 2.0.0.0